LOCKNAME(8)

NAME
lockname - generate a UUCP lock filename

SYNOPSIS
/usr/sbin/lockname

DESCRIPTION
lockname is invoked by faxaddmodem and probemodem to generate a UUCP lock filename according to SVR4 conventions. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

SEE ALSO
hylafax(5), faxaddmodem(8), probemodem(8)

AUTHOR
This manual page was written by Dermot Bradley <bradley@debian.org>, for the Debian GNU/Linux system.